<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmEnterpriseTalentStatisticsMapper">
    
    <resultMap type="CrmEnterpriseTalentStatistics" id="CrmEnterpriseTalentStatisticsResult">
        <result property="id"    column="id"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="talentIntroducedCount"    column="talent_introduced_count"    />
        <result property="postgraduateDegreeCount"    column="postgraduate_degree_count"    />
        <result property="bachelorDegreeCount"    column="bachelor_degree_count"    />
        <result property="collegeDegreeCount"    column="college_degree_count"    />
        <result property="seniorTitleCount"    column="senior_title_count"    />
        <result property="intermediateTitleCount"    column="intermediate_title_count"    />
        <result property="juniorTitleCount"    column="junior_title_count"    />
    </resultMap>
</mapper>